## Howdy!  :wave:

I'm Ves and  I've  always had a keen interest in tech and getting to the bottom of how things work.
For the past 10 years I've been dipping a toe in the learning pool of software development and it was about time I took a dive! 	:swimmer:
It all started with a Wordpress website and a gradually increasing curiousity about how things work , digging deeper and deeper.

With a background in Learning and Development, I'm excited to be in a field with endless topics to learn and explore!

<div align="center">
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/192158954-f88b5814-d510-4564-b285-dff7d6400dad.png" alt="HTML" title="HTML"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/183898674-75a4a1b1-f960-4ea9-abcb-637170a00a75.png" alt="CSS" title="CSS"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/183890598-19a0ac2d-e88a-4005-a8df-1ee36782fde1.png" alt="TypeScript" title="TypeScript"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/117447155-6a868a00-af3d-11eb-9cfe-245df15c9f3f.png" alt="JavaScript" title="JavaScript"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/183897015-94a058a6-b86e-4e42-a37f-bf92061753e5.png" alt="React" title="React"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/189716630-fe6c084c-6c66-43af-aa49-64c8aea4a5c2.png" alt="Material UI" title="Material UI"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/190887639-d0ba4ec9-ddbe-45dd-bea1-4db83846503e.png" alt="Chakra UI" title="Chakra UI"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/189716855-2c69ca7a-5149-4647-936d-780610911353.png" alt="Firebase" title="Firebase"/></code>
	<code><img width="70" src="https://user-images.githubusercontent.com/25181517/192108372-f71d70ac-7ae6-4c0d-8395-51d8870c2ef0.png" alt="Git" title="Git"/></code>
	<code><img width="70" src="https://user-images.githubusercontent.com/25181517/192108891-d86b6220-e232-423a-bf5f-90903e6887c3.png" alt="Visual Studio Code" title="Visual Studio Code"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/183912952-83784e94-629d-4c34-a961-ae2ae795b662.png" alt="Jira" title="Jira"/></code>
	<code><img width="50" src="https://user-images.githubusercontent.com/25181517/187955005-f4ca6f1a-e727-497b-b81b-93fb9726268e.png" alt="Jest" title="Jest"/></code>
</div>



### Curious about: :thinking:
When everything is new and super interesting, it's hard to pick a starting point. This is what I'll explore in my next few months:
- Typescript
- React Native
- API's - Creating your own
- Authentication & Security

---

### Working with me: :clap:
I like having the bigger picture and knowing the reasons behind a decision. I'm always happy to give feedback, ideas and suggestions. For best results, give me 
 some time to think, so I can organize my thoughts  :bulb:

Addicted to problem-solving and ideation, I really appreciate simple, effective and elegant solutions. 

I've no problem with meetings and presenting, but prefer 1:1 settings.

---

### In my free time:
I'm most likely working on some DIY projects or taking care of the small tree garden I accidentally started!
In terms of tech projects in my free time:
- Something photography-related :camera:
- Random literature-related projects :book:

---

### Find me: 
<div>
<a href="https://www.linkedin.com/in/ves-kostadinov-6a4933173/">
<img src='https://img.shields.io/badge/LinkedIn-0077B5?style=for-the-badge&logo=linkedin&logoColor=white'/> 
</a> - 
<a href='https://www.instagram.com/wandering.ves/'>
<img src="https://img.shields.io/badge/Instagram-E4405F?style=for-the-badge&logo=instagram&logoColor=white" /> 
</a>
</div>
